.simplegrid {
  display: grid;

  grid-template-columns: 100%;
  grid-template-rows: 5% 95%;
}

.longtoprow {
  display: grid;
  grid-template-columns: 5% 5% 5% 5% 5% 5% 5% 5% 2% 1fr;
  grid-template-rows: 1fr;
  background-color: #000000;
}

.longbanner {
  grid-row: 1;
  grid-column: 10;
}

.bottomrow {
  display: grid;
  grid-template-columns: 1fr; 
  grid-template-rows: 100%;
}

.currentPage {
  outline: 2px solid #44abda;
  outline-offset: -2px;
}

.backNav1 {
  grid-row: 1;
  grid-column: 1;
}

.backNav2 {
  grid-row: 1;
  grid-column: 2;
}

.work1 {
  grid-row: 1;
  grid-column: 3;
}

.work2 {
  grid-row: 1;
  grid-column: 4;
}

.work3 {
  grid-row: 1;
  grid-column: 5;
}

.work4 {
  grid-row: 1;
  grid-column: 6;
}

.work5 {
  grid-row: 1;
  grid-column: 7;
}

.work6 {
  grid-row: 1;
  grid-column: 8;
}

#workCanvas {
  float: right;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0 none;
  display: block;
  background-color: #000000;
}
